<?php
// $Id: admin_header.php,v 1.1 2004/07/11 10:27:47 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
include_once('../../../mainfile.php');
include_once(XOOPS_ROOT_PATH.'/include/cp_functions.php');

if ( $xoopsUser ) {
	$xoopsModule = XoopsModule::getByDirname('banners');
	if ( !$xoopsUser->isAdmin($xoopsModule->mid()) ) {
		redirect_header(XOOPS_URL.'/', 3, _NOPERM);
		exit();
	}
	} else {
		redirect_header(XOOPS_URL.'/', 3, _NOPERM);
		exit();
	}

if ( @file_exists('../language/'.$xoopsConfig['language'].'/admin.php') ) {
	include_once('../language/'.$xoopsConfig['language'].'/admin.php');
	} else {
		include_once('../language/english/admin.php');
	}
?>
